.content-document{
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.content-document h2{
    padding: 10px;
    margin: 10px;
    text-transform: uppercase;
    font-size: 32px;
}
.container-document{
      width: auto;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}
.gestion-container{
    height: auto;
    margin: 10px;
    padding: 10px 20px;
    text-align: center;
    border-radius: 10px;
    background-color: var(--white);
}
.gestion-container img{
    width: auto;
    height: 380px;
    border-radius:10px;
    margin: 3px
}
.gestion-container a{
background-color: var(--orange);
color: var(--white);
font-size: 16px;
padding: 5px;
margin: 10px;
border-radius:5px;
border: px solid var(--orange);

}
.gestion-container a:hover{
    background-color: var(--white);
    color: var(--orange);
    border: 3px solid var(--orange);
    transition: all 0.6s;
}